.collection-content-card {
  grid-column: span 2 !important;
  width: auto;
  max-width: none;
  position: relative;
  overflow: hidden;
  align-self: stretch;
  min-height: 30rem;
  min-height: calc(50vw / (var(--image-ratio)));
}

.collection-content-card img,
.collection-content-card video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection-content-card__link {
  position: absolute;
  inset: 0;
  z-index: 1;
}

@media screen and (min-width: 760px) {
  .collection-content-card {
    min-height: calc(25vw / (var(--image-ratio)));
  }
}
